/*
Theme Name:     K Hello CEO
Theme URI:      https://helloceotheme.com
Template:       kadence
Author:         helloyoudesigns.com
Author URI:     https://helloyoudesigns.com
Description:    Capture your readers attention with this beautiful, feminine Kadence child theme. Perfect for the coach, service provider or entrepreneur. 
Version:        1_0_2
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


@font-face {
  font-family: 'Butler Ultra Light';
  src: url('/wp-content/themes/khelloceo/lib/fonts/butler-ultralight.woff') format('woff');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Blackstone';
  src: url('/wp-content/themes/khelloceo/lib/fonts/Blackstone.otf');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

.hovercolor {
  opacity: .7;
}

.kb-row-layout-wrap,
.kt-row-layout-inner {
  z-index: unset;
}

#kt-scroll-up {
  opacity: 1;
}

.kt-row-layout-top-sep {
  z-index: 0;
}

h2 em,
h3 em,
h4 em {
  font-family: 'Blackstone';
  -webkit-font-smoothing: antialiased;
  letter-spacing: normal;
  vertical-align: middle;
}

.popup-drawer .drawer-inner {
  max-width: 500px;
}


a.post-more-link {
  font-size: 11px;
  font-weight: normal;
  border: 1px solid var(--global-palette6);
  padding: 10px 20px;
  color: #fff;
  background: var(--global-palette6);
}

a.post-more-link:hover {
  border: 1px solid var(--global-palette3);
  background: var(--global-palette3);
  padding: 10px 20px;
  color: #fff;
}

.more-link-wrap,
.loop-entry .more-link-wrap {
  margin-top: 30px;
}

.loop-entry .entry-content-wrap {
  padding: 1em;
}

.entry-author-style-center .entry-author-avatar::before,
.entry-author-style-center .entry-author-avatar::after {
  background: var(--global-palette7);
}

.entry-author-style-center {
  border-bottom: 1px solid var(--global-palette7);
}

.entry-author-name a {
  font-family: var(--global-heading-font-family);
  font-weight: normal !important;
  letter-spacing: .01em;
  font-size: 150%;
}

.entry-author-profile p.entry-author-occupation {
  font-size: 70%;
  font-weight: 500;
  letter-spacing: .1em;
}

.entry-author a.social-button {
  border-radius: 100%;
  color: #fff;
  background: var(--global-palette6);
  border: 1px solid var(--global-palette6);
}

.entry-author a.social-button:hover {
  color: var(--global-palette6);
  background: #fff;
  border: 1px solid var(--global-palette6);
}

.loop-entry .entry-header .entry-title,
.loop-entry .more-link-wrap,
.loop-entry.type-post .entry-taxonomies {
  text-align: center;
}

.pagination .page-numbers {
  border-radius: 0 !important;
}

.blog.content-style-unboxed .entry {
  margin-bottom: 15%;
}

.site-top-footer-wrap.site-footer-row-layout-fullwidth .site-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.site-top-footer-wrap.site-footer-row-layout-fullwidth p {
  margin: 0;
}

.footerblock {
  margin-top: -25%;
}

.footerblock .widget_nav_menu li {
  text-transform: uppercase;
}

.pulse img {
  max-width: 200px;
  max-height: 200px;
}

.pulse {
  transform: scale(1);
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
  }

  70% {
    transform: scale(1);
  }

  100% {
    transform: scale(0.95);
  }
}

@media all and (max-width:720px) {
  .footerblock {
    margin: 0 10%;
  }
}



@media only screen and (min-width: 100px) and (max-width: 1380px) {
  .kt-row-has-bg {
    background-attachment: scroll !important;
  }
}
